#mainAboutLeft h1{width:600px;margin-left:0;}
#mainAboutRight h2{font-size:28px; height:110px; margin:15px 0 0 7px; }

#submitFin .formBtn{width:120px; height:30px;float:right;cursor:pointer;color:#fff;border:1px solid red;background-color:#ff0000;}
#submitContact .formBtn{width:120px; height:30px;float:right;cursor:pointer;color:#fff;border:1px solid red;background-color:#ff0000;}